.min_post_bloc {
    /* margin: 1em; */
    /* background-color: red; */
    min-height: 26.2em;
}


h1.search_input_wrapper {
    position: sticky;
    top: 1.5em;
    /* background-color: var(--background_color_transparent); */
    z-index: 2;
    margin: 0 auto;
}
h2.nb_restults {
    position: sticky;
    top: -0.2em;
    background-color: var(--background_color);
    z-index: 10;
    background-color: var(--main_color);
    color: white;
}

h2.nb_restults.to_stick.sticked {
    width: 100%;
    top: 0.9em !important;
    position: fixed;
    transition: var(--transition_medium);
}
@media screen and (max-width: 825px)
{
  h2.nb_restults, h2.nb_restults.to_stick.sticked 
  {
      top: 1.3em !important;
  }
}
.scroll_up h2.nb_restults.to_stick.sticked {
    top: 4.2em !important;
}

.Recherche h1 .input_wrapper {
  /*     background-color: red ; */
  padding: 0;
  margin: 0;
  vertical-align: middle;
  max-width: calc(100% - 1em);
  width: 80%;
  margin: 0 auto;
}

.Recherche h1 .input_placeholder {
  display: none;
}

.Recherche h1 input {
  background-color: var(--background_color_transparent);
  color: var(--text_color);
  border: 1px solid var(--main_color) !important;
  border-width: 0 0 1px 0 !important;
  font-size: 1em;
  border-radius: unset;
  margin: 0 !important;
  padding: 0.1em !important;
  text-align: center;
  border-radius: .2em .2em 0 0 !important;
  width: 4em;
  /* max-width: calc(100% - 19em) !important; */
  /* position: relative; */
  width: 100%;
  min-width: 50%;
  display: inline-block;
}

.Recherche h1 input:focus {
  box-shadow: none;
}
.recherche_pour_search_string
{
  opacity:.5;
  font-style: italic;
  font-size: 1.4em;
  position: relative;
  top: -2em;
}
.search_string_reveal {
    background-color: #ff990036;
    border-bottom: yellow 1px solid;
    border-radius: .4em .4em 0 0;
}

.search_result_wrapper
{
  /* padding: 4vh 0; */
  text-align: center;
  position: sticky;
  /* top: 5em; */
  overflow-y: auto;
  /* height: 80vh; */
}

.search_result_wrapper .searching {margin-top: 3em;}

.search_result_wrapper quote {
    font-style: italic;
    color: var(--main_color);
    color: white;
}

.search_result_wrapper a.result_link {
  font-style: italic;
  color: var(--main_color);
}

.search_result_wrapper .no_result,
.no_more_result
{
    font-size: 2em;
    text-align: center;
    padding: 12vh 0;
    /* font-style: italic; */
}
.no_more_result {/*     border-top: 4px dashed var(--form_bg_color); */padding: 2em;background-position: top;background-image: linear-gradient(to right, var(--form_bg_color) 33%, rgba(255,255,255,0) 0%);background-size: 32px 4px;background-repeat: repeat-x;margin-top: 1em;width: 100%;}
.search_result_wrapper .result_block {
  margin: 2em auto;
  background-color: var(--background_color_header);
  background-color: var(--background_color_transparent);
  padding: 1em;
  transition: var(--transition_medium);
  width: 42em;
  max-width: calc(100% - 2em);
  display: inline-block;
  vertical-align: top;
  margin: 1em;
  text-align: justify;
  border-radius: var(--border_radius);
  /* transition: var(--transition_medium); */
}

.result_block.is_visible_scroll.fully_hidden {
    transform: scale(0.4);
    opacity: 0;
}

.result_block:after {
    content: '';
    display: block;
    clear: both;
}



.search_result_wrapper .result_block:hover {
  box-shadow: var(--box_shadow);
}



.dark_mode .search_result_wrapper .result_block:hover {
  box-shadow: #3c8a8461 0 0 2em 0em;
  transform: scale(1.02);
}

.search_result_wrapper .result_thumb {
  display: inline-block;
  float: left;
  height: 8em;
  width: 14em;
  margin: 0 1em 0.5em 0;
  border-radius: var(--border_radius);
  background-size: cover;
  position: relative;
  overflow: hidden;
}

a.result_block.result_emission_link .result_thumb,
a.result_block.result_rubrique_link .result_thumb 
{
    width: 8em;
}

.result_thumb .rubrique_icon {
    font-size: 5em;
    text-align: center;
    vertical-align: top;
    display: inline-block;
    width: 100%;
    height: 100%;
    line-height: 0.8em;
}
/* 
.search_result_wrapper .search_string_reveal {
  background-color: #ffff0033;
  border-bottom: yellow 3px solid;
} */

.search_result_wrapper .result_block a {
  color: inherit;
}

.search_result_wrapper .result_title {
  display: block;
  font-weight: bold;
  /* color: var(--main_color); */
  font-size: 1.6em;
  line-height: 1em;
  margin: 0;
  margin-bottom: 0.6em;
  overflow-wrap: break-word;
  font-family: 'zilla_slab_semibold',serif !important;
  font-weight: bold;
  text-align: left;
}

.result_title .search_string_reveal {
    font-family: 'zilla_slab_semibold';
    /* margin-right: -0.2em; */
    display: inline;
}

.result_block   .post_date.fi-sr-calendar-day {
    width: 100%;
    text-align: right;
}   
.result_block .rubriques {
    font-family: 'poppins_mediumregular', sans-serif;
    padding: 0.5em 0;
    height: auto;
    padding: .4em;
}


.result_block .rubrique {
    font-family: 'poppins_mediumregular', sans-serif;
    font-weight: bold;
}

.result_block .sous_rubrique {
    font-family: 'poppins_mediumregular', sans-serif;
}
.rubrique_color_wrapper {
    margin-top: 0.4em;
    height: auto;
    height: 3px;
    display: block;
}

.rubrique_color {
    background-color: grey;
    display: inline-block;
    width: 50px;
    /* width: 3em; */
    height: 100%;
    margin: 0em 0;
    position: relative;
    /* top: -0.4em; */
    padding: 0;
    vertical-align: top;
}



.search_result_wrapper .result_content {
  padding: 0;
  margin: 0;
  color: var(--text_color);
  overflow-wrap: break-word;
}

.search_result_wrapper .result_content p {
  margin-bottom: 0.8em;
  text-align: justify;
  margin: 0 !imp;
}

.result_categorie {
    margin: 0em 0;
}